## ros-indigo-roch 1.0.17

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(roch)
find_package(catkin REQUIRED)
catkin_metapackage()
